@charset "UTF-8";
/* CSS Document */

section {
	margin-bottom: 150px;
}

/*mv*/
#mv .mvInr {
	background-image: url(../images/mv.jpg);
}

#breadChumbs {
    margin: -30px auto 0;
}

#contents {
	margin-top: 100px;
}

/*---------------------------------------
 ★sitemap.html
----------------------------------------*/

/*sec01*/

.sitemap section dl{
	float:left;
	width:19%;
	margin-left:1.25%;
}

.sitemap section dl:nth-child(1), .sitemap section dl:nth-child(3){
  margin-left: 0;
}

.sitemap section dt{
	font-size:14px;
	margin-bottom: 15px;
}

.sitemap section dt.p_none{
  padding-bottom: 0;
}

.sitemap section dt:before{
  content: "> ";
  color: #444;
}

.sitemap section dd {
	margin-bottom: 20px;
}

.sitemap section dd ul li{
	padding-left:20px;
	margin-bottom:8px;
	font-size: 13px;
	letter-spacing: -1px;
}


/*---------------------------------------
 ★privacy.html
----------------------------------------*/

.privacy .goldPanel {
	max-width: 500px;
}


/*---------------------------------------
 ★links.html
----------------------------------------*/

.links section h3.redCercle {
	font-size: 24px;
}

.links section a {
	display: inline;
}

.links section a:hover {
	border-bottom: 1px rgba(147,147,147,1.00) solid;
}









/*SP*/
@media only screen and (max-width: 800px) {



section {
	margin-bottom: 0;
}
	
	
	

/*---------------------------------------
 ★index.html
----------------------------------------*/	

.sitemap section dl{
	float:left;
	width:100%;
	margin-left:0;
}

.sitemap section dl:first-child{
  margin-left: 0;
}

.sitemap section dt::before {
    content: none;
}
	
.sitemap section dt{
	background: #fff;
    padding:0;
	font-size: 13px;
	margin-bottom: 10px;
}
	
.sitemap section dt a {
	display: block;
	background: #fff;
    padding: 10px 20px;
	font-size: 13px;
	position: relative;
}
	
.sitemap section dt a::before {
    content: "> ";
    color: #444;
}

.sitemap section dt.p_none{
  padding-bottom: 0;
}


.sitemap section dd ul li{
	padding-left:20px;
	margin-bottom:10px;
	font-size: 12px;
	letter-spacing: -1px;
}

/*---------------------------------------
 ★links.html
----------------------------------------*/

.links section h3.redCercle {
	font-size: 18px;
}	

}
/*/*/